xmlmantohtml(1)

NAME
xmlmantohtml - xml to html converter

SYNOPSIS
xmlmantohtml file.1.xml > file.1.html

DESCRIPTION
xmlmantohtml is a small script to convert XML/MAN(GROFF) to HTML. You will find the DTD in /usr/share/xmltoman/ on a Debian GNU/Linux system. There is also an XSL file to generate HTML using xsltproc(1).

AUTHOR
xmltoman was written by Oliver Kurth <oku@masqmail.cx>

MAINTAINER
xmltoman is currently maintained by Adam Bilbrough

SEE ALSO
xmlmantohtml(1)

COMMENTS
This man page was written using xmltoman(1) by the same author and / or maintainer.